# used both Ant and Maven

src=src
build=build

ver=2.2.0

frameworkjarfile=s2-framework-${ver}.jar
frameworkpackage=org/seasar/framework/
extensionjarfile=s2-extension-${ver}.jar
extensionpackage=org/seasar/extension/
releasejarfile=../setup2/S${ver}.zip
lib=lib
setupdir=../setup2/seasar2/

# used Maven only
maven.repo.remote = http://www.ibiblio.org/maven/, http://dist.codehaus.org, http://seasar.sourceforge.jp/maven/

# jar:deploy setting 
maven.repo.list= sf.jp
maven.repo.sf.jp=scp://shell.sourceforge.jp
maven.repo.sf.jp.directory=/home/groups/s/se/seasar/htdocs/maven

#maven.junit.fork=yes
